package com.szpg.db.data;

public class PgAcu implements java.io.Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = -7265238113336625941L;

	private Integer id; // ID
	private String acu_code; // ACU编号
	private String acu_name; // ACU名称
	private String acu_host; // ACU主机地址
	private String acu_port; // ACU主机端口
	private String acu_net; // ACU网络号
	private String acu_node; // ACU节点号
	private String acu_unit; // ACU单元号

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getAcu_code() {
		return acu_code;
	}

	public void setAcu_code(String acu_code) {
		this.acu_code = acu_code;
	}

	public String getAcu_name() {
		return acu_name;
	}

	public void setAcu_name(String acu_name) {
		this.acu_name = acu_name;
	}

	public String getAcu_host() {
		return acu_host;
	}

	public void setAcu_host(String acu_host) {
		this.acu_host = acu_host;
	}

	public String getAcu_port() {
		return acu_port;
	}

	public void setAcu_port(String acu_port) {
		this.acu_port = acu_port;
	}

	public String getAcu_net() {
		return acu_net;
	}

	public void setAcu_net(String acu_net) {
		this.acu_net = acu_net;
	}

	public String getAcu_node() {
		return acu_node;
	}

	public void setAcu_node(String acu_node) {
		this.acu_node = acu_node;
	}

	public String getAcu_unit() {
		return acu_unit;
	}

	public void setAcu_unit(String acu_unit) {
		this.acu_unit = acu_unit;
	}

	@Override
	public String toString() {
		return "PgAcu[" + acu_host + ":" + acu_port + "," + acu_net + acu_node + acu_unit + "]";
	}
}
